<section class="login-container">
  <h2 class="d-none">Registro</h2>
  <app-side-image></app-side-image>
  <div class="w-100 fadeIn fast">
    <app-form [loading]="loading" (emitToParent)="register($event)" type="register"></app-form>
  </div>
</section>
